---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=DPKG-Parse
Bug-Submit: bug-DPKG-Parse@rt.cpan.org
Repository: https://github.com/karenetheridge/DPKG-Parse.git
Repository-Browse: https://github.com/karenetheridge/DPKG-Parse
